body { bgcolor:#ffffff; text:#000000; font-family: verdana;}
table.menu a { width:120px; border:1px solid #333333; display: block;}
div.menu a {
color: #333333; 
background: #ffffff; 
text-decoration:none; 
font-size:12px;
font-weight:bold;
line-height:18px; 
font-family: verdana;
text-transform: lowercase;}
div.menu a:link { color: #333333; background: #ffffcc;}
div.menu a:active { color: #000000; background: #ffffcc;}
div.menu a:visited { color: #333333; background: #ffffcc;}
div.menu a:hover { color: #000000; background: #6699cc; border:1px solid #000000; }
div.menu ( position:absolute; top:0; left:0;)
.listing { border:1px solid #333333; }
div.links { align:left; margin:20px 0px 20px 0px; font-size:11px;}
div.links a {}
div.links a:link { color: #0064cc;}
div.links a:active { color: #0064cc;}
div.links a:visited { color: #0000cc;}
div.links a:hover { color: #3399ff;}